import BaseSliderProhibitsDemo from './src/main';

BaseSliderProhibitsDemo.install = function(Vue) {
  Vue.component(BaseSliderProhibitsDemo.name, BaseSliderProhibitsDemo);
};

export default BaseSliderProhibitsDemo;

